## python-cchardet-2.1.7-7.src.tar.gz

=== src/ext/uchardet/script/requirements.txt ===
requests==2.13.0
wikipedia==1.4.0

=== PKGBUILD ===
# Maintainer: Massimiliano Torromeo <massimiliano.torromeo@gmail.com>

pkgname=python-cchardet
pkgver=2.1.7
pkgrel=7
pkgdesc="Universal encoding detector faster than chardet."
url="https://pypi.org/project/cchardet/"
depends=('python')
makedepends=('cython' 'python-setuptools')
license=('GPL' 'LGPL' 'MPL')
arch=('x86_64')
source=(https://files.pythonhosted.org/packages/source/c/cchardet/cchardet-$pkgver.tar.gz)
sha256sums=('c428b6336545053c2589f6caf24ea32276c6664cb86db817e03a94c60afa0eaf')

build() {
    cd "$srcdir/cchardet-$pkgver"
    python setup.py build
}

package_python-cchardet() {
    cd "$srcdir/cchardet-$pkgver"
    python setup.py install --skip-build -O1 --root="$pkgdir"
}
